Subject: help

From: "�����" <[email-masked]>
Date: 25 Jun 2001 09:00:48 +0800

Dear all:
     How can i treat heteroatoms,such as metal ion Co(II),when i carry out the
molecular minimization or dynamic simulation using Discover? To speak
specificly,how can i assign charges and potentials to these heteroatoms?
     Thanks!
Yours,                                           25/6/2001

--http://www.eyou.com
--�ȶ��ɿ�����ѵ�������  �����ʼ�  �ƶ���ǩ  ��������  ����洢...����δ��